<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation.activate.informativeText</key>
	<string>If you have already purchased a license from our store, please click the link in the email to activate Reveal or enter the license key below.</string>
	<key>Activation.activate.messageText</key>
	<string>Unlock Reveal</string>
	<key>Activation.activationLimit.message</key>
	<string>Reveal is already being used on the maximum number of allowed devices for your license. You can request a reset of your linked devices to use Reveal on this device. Please note that resetting your linked devices will require you to re-activate Reveal on all of your other devices.</string>
	<key>Activation.activationLimit.messageText</key>
	<string>Too many linked devices</string>
	<key>Activation.activationLimit.requestResetButton.title</key>
	<string>Unlink all devices</string>
	<key>Activation.activationsReset.continueButton.title</key>
	<string>Continue</string>
	<key>Activation.activationsReset.informativeText</key>
	<string>All devices associated with this license have been unlinked.
You will need to re-activate Reveal on any other devices that were using this license.</string>
	<key>Activation.activationsReset.messageText</key>
	<string>All devices unlinked</string>
	<key>Activation.backButton.title</key>
	<string>Back</string>
	<key>Activation.buildTooNew.browseOlderVersionsButton.title</key>
	<string>Browse Older Versions…</string>
	<key>Activation.buildTooNew.informativeText</key>
	<string>You cannot use this version of Reveal since your license is only valid for earlier versions. To continue using Reveal, please download an older version, or purchase a subscription.</string>
	<key>Activation.buildTooNew.messageText</key>
	<string>Please use an older version of Reveal</string>
	<key>Activation.buyNewSubscriptionButton.title</key>
	<string>Buy Subscription…</string>
	<key>Activation.buySubscriptionButton.title</key>
	<string>Buy Subscription…</string>
	<key>Activation.closeButton.title</key>
	<string>Close</string>
	<key>Activation.enterLicenseKeyButton.title</key>
	<string>Enter License Key</string>
	<key>Activation.licenseRevoked.messageText</key>
	<string>Your license has been revoked</string>
	<key>Activation.licenseRevoked.organization.informativeText</key>
	<string>You need to enter a new license to continue using Reveal.
Please contact your organization owner for more information.</string>
	<key>Activation.licenseRevoked.personal.informativeText</key>
	<string>You need to enter a new license to continue using Reveal.
Please contact support for more information.</string>
	<key>Activation.openActivationLink.continueButton.title</key>
	<string>Continue</string>
	<key>Activation.openActivationLink.informativeText</key>
	<string>An activation link was sent to %@</string>
	<key>Activation.openActivationLink.messageText</key>
	<string>Open activation link</string>
	<key>Activation.quitButton.title</key>
	<string>Quit</string>
	<key>Activation.subscriptionExpired.informativeText</key>
	<string>Please buy a new subscription to continue using Reveal.</string>
	<key>Activation.subscriptionExpired.messageText</key>
	<string>Your subscription has expired</string>
	<key>Activation.supportPeriodExpiryReminder.continueButton.title</key>
	<string>Continue</string>
	<key>Activation.supportPeriodExpiryReminder.informativeText</key>
	<string>Although you can still use Reveal, you will no longer receive updates. If you want to keep up-to-date and use the latest version of Reveal, please buy a subscription.</string>
	<key>Activation.supportPeriodExpiryReminder.messageText</key>
	<string>Support period expired</string>
	<key>Activation.trialEmail.informativeText</key>
	<string>Enter your email address to send an activation link to your email address. Once you have this email, you can start using your 14-day free trial of Reveal.</string>
	<key>Activation.trialEmail.inputField.labelText</key>
	<string>Email address:</string>
	<key>Activation.trialEmail.inputField.placeholderValue</key>
	<string>example@example.com</string>
	<key>Activation.trialEmail.messageText</key>
	<string>Would you like to start a free trial?</string>
	<key>Activation.trialEmail.sendEmailButton.title</key>
	<string>Send Activation Email</string>
	<key>Activation.trialExpired.informativeText</key>
	<string>Thanks for trying Reveal! If you'd like to continue using Reveal, please consider purchasing a subscription.</string>
	<key>Activation.trialExpired.messageText</key>
	<string>Your free trial is over</string>
	<key>Activation.unlockReveal.inputField.labelText</key>
	<string>License key:</string>
	<key>Activation.unlockReveal.inputField.placeholderValue</key>
	<string>RVL-00000-00000-00000-00000-00000</string>
	<key>Activation.unlockReveal.unlockButton.title</key>
	<string>Activate Reveal</string>
	<key>Activation.welcome.informativeText</key>
	<string>Subscribing gets you all updates — even major ones — automatically. And the free trial lets you fully test Reveal before paying a cent. Thanks for your support!</string>
	<key>Activation.welcome.messageText</key>
	<string>Try Reveal for 14 days.</string>
	<key>Activation.welcome.startTrialButton.title</key>
	<string>Start Trial</string>
	<key>VerificationWindow.informativeText</key>
	<string>Reveal requires an internet connection to validate your license activation. Please connect and try again.</string>
	<key>VerificationWindow.messageText</key>
	<string>Activation Error</string>
	<key>VerificationWindow.quitButtonTitle</key>
	<string>Quit</string>
	<key>VerificationWindow.retryButtonTitle</key>
	<string>Retry</string>
</dict>
</plist>
